<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'sl', branch 'MOODLE_34_STABLE'
 *
 * @package   choice
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'Dodaj več možnosti';
$string['allowmultiple'] = 'Dovoli izbor več možnosti';
$string['allowupdate'] = 'Dovoli posodobitev možnosti';
$string['answered'] = 'Odgovorjeno';
$string['atleastoneoption'] = 'Podati morate vsaj en možen odgovor.';
$string['calendarend'] = 'Izbira {$a} se zapre';
$string['calendarstart'] = 'Izbira {$a} se odpre';
$string['cannotsubmit'] = 'Prišlo je do težave pri nalaganju vaše možnosti. Poskusite znova.';
$string['choice'] = 'Možnost';
$string['choiceactivityname'] = 'Izbira: {$a}';
$string['choice:addinstance'] = 'Dodaj novo možnost';
$string['choice:choose'] = 'Beleženje izbire';
$string['choiceclose'] = 'Do';
$string['choicecloseson'] = 'Izbira se zapre {$a}';
$string['choice:deleteresponses'] = 'Brisanje odgovorov';
$string['choice:downloadresponses'] = 'Prenos odgovorov';
$string['choicefull'] = 'Ta možnost je polna in nima več prostih mest.';
$string['choicename'] = 'Ime možnosti';
$string['choiceopen'] = 'Odpri';
$string['choiceoptions'] = 'Nastavitve možnosti';
$string['choiceoptions_help'] = '<p>Tu lahko določite možnosti, med katerimi lahko izbirajo sodelujoči.</p>

<p>Vnesete jih lahko poljubno število: v redu je tudi, če pustite nekatere prazne.</p>';
$string['choice:readresponses'] = 'Branje odgovorov';
$string['choicesaved'] = 'Vaša izbira je bila shranjena';
$string['choicetext'] = 'Besedilo možnosti';
$string['choice:view'] = 'Ogled dejavnosti izbire';
$string['chooseaction'] = 'Izberite ukrep ...';
$string['chooseoption'] = 'Izberi: {$a}';
$string['closebeforeopen'] = 'Končni datum ste določili pred začetnim datumom.';
$string['completionsubmit'] = 'Prikaži kot končano, ko uporabnik izbere';
$string['description'] = 'Uvodno besedilo';
$string['displayhorizontal'] = 'Prikaži vodoravno';
$string['displaymode'] = 'Način prikaza';
$string['displayvertical'] = 'Prikaži navpično';
$string['eventanswercreated'] = 'Izbira';
$string['eventanswerdeleted'] = 'Izbira odgovora izbrisana';
$string['eventanswersubmitted'] = 'Izbira';
$string['eventanswerupdated'] = 'Posodobljena izbira';
$string['eventreportdownloaded'] = 'Poročilo izbire preneseno';
$string['eventreportviewed'] = 'Ogledano poročilo izbire';
$string['expired'] = 'Žal se je ta dejavnost zaprla na datum: {$a} in ni več na voljo.';
$string['full'] = '(Polno)';
$string['havetologin'] = 'Pred oddajo svojega izbora se morate prijaviti';
$string['includeinactive'] = 'Vključi odzive neaktivnih/nekdanjih uporabnikov';
$string['limit'] = 'Omejitev';
$string['limitanswers'] = 'Omeji število možnih odgovorov';
$string['limitanswers_help'] = '<p>Ta možnost vam omogoča omejiti število sodelujočih, ki lahko izberejo vsako posamezno možnost.</p>

<p>Ko so omejitve omogočene, je možno nastaviti omejitev za vsako možnost. Ko je omejitev dosežena, ne more te možnosti izbrati nihče več. Omejitev nič (0) pomeni, da nihče ne more izbrati te možnosti.</p>

<p>Če so omejitve izključene, lahko poljubno število sodelujočih izbere katerokoli izmed možnosti.</p>';
$string['limitno'] = 'Omejitev {no}';
$string['modulename'] = 'Možnost';
$string['modulename_help'] = 'Modul Možnosti omogoča izvajalcu, da zastavi vprašanje in določi več možnih odgovorov.

Razultati modula se lahko, potem ko so udeleženci podali odgovore, objavijo anonimno ali poimensko.

Aktivnost Možnost se lahko uporabi za:

* hitro anketo za spodbudo razmišljanju o temi predmeta

* hitro preverjanje, kako udeleženci razumejo snov predmeta

* glasovanje - možnost odločanja udeležencev o  nekem predlogu';
$string['modulename_link'] = 'mod/choice/view';
$string['modulenameplural'] = 'Možnosti';
$string['moveselectedusersto'] = 'Premakni izbrane uporabnike v ...';
$string['multiplenotallowederror'] = 'V tej izbiri ni dovoljeno več odgovorov';
$string['mustchooseone'] = 'Za odgovor se morate odločiti pred shranjevanjem. Nič ni bilo shranjeno.';
$string['noguestchoose'] = 'Žal gostom glasovanje ni dovoljeno.';
$string['noresultsviewable'] = 'Rezultati trenutno niso vidni.';
$string['notanswered'] = 'Še ni odgovorjeno';
$string['notenrolledchoose'] = 'Oprostite, samo vpisani uporabniki imajo dovoljenje izbiranje.';
$string['notopenyet'] = 'Žal ta dejavnost ni na voljo do datuma: {$a}';
$string['numberofuser'] = 'Številka uporabnika';
$string['numberofuserinpercentage'] = 'Odstotek udeležencev';
$string['option'] = 'Možnost';
$string['optionno'] = 'Možnost {no}';
$string['options'] = 'Možnosti';
$string['page-mod-choice-x'] = 'Vsaka stran modula možnosti';
$string['pluginadministration'] = 'Izbira administracije';
$string['pluginname'] = 'Možnost';
$string['previewonly'] = 'To je le predogled nastavitev, ki so na voljo za to dejavnost. Svoje izbire ne boste mogli oddati do {$a}.';
$string['privacy'] = 'Zasebnost rezultatov';
$string['publish'] = 'Objavi rezultate';
$string['publishafteranswer'] = 'Pokaži rezultate udeležencem, ko oddajo svoj odgovor';
$string['publishafterclose'] = 'Pokaži rezultate udeležencem šele, ko je izbira možnosti zaključena';
$string['publishalways'] = 'Vedno pokaži rezultate udeležencem';
$string['publishanonymous'] = 'Objavi rezultate anonimno, ne prikaži imen udeležencev';
$string['publishnames'] = 'Objavi polne rezultate, ki prikažejo imena in njihove odločitve';
$string['publishnot'] = 'Ne objavi rezultatov udeležencem';
$string['removemychoice'] = 'Odstrani mojo izbiro';
$string['removeresponses'] = 'Odstrani vse odgovore';
$string['responses'] = 'Odgovori';
$string['responsesresultgraphheader'] = 'Prikaz grafa';
$string['responsesto'] = 'Odgovori za {$a}';
$string['results'] = 'Rezultati';
$string['savemychoice'] = 'Shrani mojo odločitev';
$string['search:activity'] = 'Možnost - Informacije o dejavnosti';
$string['showpreview'] = 'Prikaži predogled';
$string['showpreview_help'] = 'Dovoli udeležencem, da si predhodno ogledajo možnosti, ki so na voljo, preden je izbira odprta za oddajo.';
$string['showunanswered'] = 'Prikaži stolpec za neodgovorjeno';
$string['skipresultgraph'] = 'Preskoči graf rezultatov';
$string['spaceleft'] = 'prostor na voljo';
$string['spacesleft'] = 'prostorov na voljo';
$string['taken'] = 'Zasedeno';
$string['userchoosethisoption'] = 'Uporabniki, ki so izbrali to možnost';
$string['viewallresponses'] = 'Poglej {$a} odgovore';
$string['viewchoices'] = 'Ogled izbir';
$string['withselected'] = 'Z izbranimi';
$string['yourselection'] = 'Vaš izbor';
