<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'data', language 'sl', branch 'MOODLE_34_STABLE'
 *
 * @package   data
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Dejanje';
$string['add'] = 'Dodaj vnos';
$string['addcomment'] = 'Dodaj komentar';
$string['addentries'] = 'Dodaj vnose';
$string['addtemplate'] = 'Dodaj predlogo';
$string['advancedsearch'] = 'Napredno iskanje';
$string['allowcomments'] = 'Dovoljeni komentarji vnosov';
$string['alttext'] = 'Spremno besedilo';
$string['approvalstatus'] = 'Status odobritve';
$string['approve'] = 'Odobri';
$string['approved'] = 'Odobreno';
$string['areacontent'] = 'Polja';
$string['ascending'] = 'Naraščajoče';
$string['asearchtemplate'] = 'Predloga za napredno iskanje';
$string['atmaxentry'] = 'Vnesli ste največje dovoljeno število vnosov!';
$string['authorfirstname'] = 'Ime avtorja';
$string['authorlastname'] = 'Priimek avtorja';
$string['autogenallforms'] = 'Generiraj vse privzete predloge';
$string['autolinkurl'] = 'Samodejno poveži URL';
$string['availablefromdate'] = 'Na voljo od';
$string['availabletags'] = 'Oznake na voljo';
$string['availabletags_help'] = '<p align="center"><strong>Oznake na voljo</strong></p>
<p>Oznake označujejo prostor v predlogi, ki bo zamenjan z vsebino polj ali gumbi, ko se vnosi urejajo ali prikazujejo.</p>
<p>Polja imajo naslednji zapis: [[imepolja]]</p>
<p>Gumbi imajo naslednji zapis: ##nekgumb##</p>
<p>Za trenutno predlogo lahko uporabite samo oznake, ki so na seznamu "Oznake na voljo".</p>';
$string['availabletodate'] = 'Na voljo do';
$string['availabletodatevalidation'] = '\'Na voljo do datuma\' ne more biti pred datumom, od katerega naprej je na voljo.';
$string['blank'] = 'Prazno';
$string['buttons'] = 'Gumbi';
$string['bynameondate'] = 'od {$a->name} - {$a->date}';
$string['cancel'] = 'Prekliči';
$string['cannotaccesspresentsother'] = 'Nimate dostopa do prednastavljenosti ostalih uporabnikov';
$string['cannotadd'] = 'Ne morem dodati vnosov!';
$string['cannotdeletepreset'] = 'Napaka pri brisanju prednastavitve.';
$string['cannotoverwritepreset'] = 'Napaka pri prepisovanju čez prednastavitev';
$string['cannotunziptopreset'] = 'Razširitev v ta imenik ni mogoča';
$string['checkbox'] = 'Potrditveno polje';
$string['chooseexportfields'] = 'Izberite polja za izvoz:';
$string['chooseexportformat'] = 'Izberite format izvozne datoteke:';
$string['chooseorupload'] = 'Izberi datoteko';
$string['columns'] = 'kolone';
$string['comment'] = 'Komentar';
$string['commentdeleted'] = 'Komentar izbrisan';
$string['commentempty'] = 'Komentar je bil prazen';
$string['comments'] = 'Komentarji';
$string['commentsaved'] = 'Komentar shranjen';
$string['commentsn'] = '{$a} komentar(jev)';
$string['commentsoff'] = 'Funkcija komentarjev ni omogočena';
$string['configenablerssfeeds'] = 'To stikalo bo omogočilo možnost RSS virov za vse podatkovne zbirke. Še vedno boste morali ročno vključiti vire v nastavitvah za vsako podatkovno zbirko.';
$string['confirmdeletefield'] = 'Izbrisali boste to polje. Ste prepričani?';
$string['confirmdeleterecord'] = 'Ste prepričani, da želite izbrisati ta vnos?';
$string['confirmdeleterecords'] = 'Ste prepričani, da želite izbrisati te vnose?';
$string['csstemplate'] = 'predloga CSS';
$string['csvfailed'] = 'Branje neobdelanih podatkov iz datoteke CSV ni mogoče';
$string['csvfile'] = 'datoteka CSV';
$string['csvimport'] = 'uvoz datoteke CSV';
$string['csvimport_help'] = '<p align="center"><strong>Uvoz iz datoteke CSV</strong></p>

<p>CSV pomeni vrednosti ločene z vejico (Comma-Separated-Values) in je pogost zapis za besedilno izmenjavo podatkov.</p>

<p>Pričakovan zapis je datoteka z golim besedilom s seznamom imen polj kot prvim zapisom (prva vrstica). Nato sledijo podatki po en zapis na vrstico.</p>

<p>Privzeto ločilo polj je znak vejice in kot privzeto vsebina polja ni obdana z ničemer (vsebina polja je lahko obdana z dodatnimi znaki npr. narekovaji in tako dodatno ločuje vsebino posameznega polja).</p>

<p>Zapisi so med seboj ločeni z novo vrstico (običajno v urejevalniku besedila to dosežemo s pritiskom na tipko RETURN ali ENTER). Tabulatorji so lahko določeni z uporabo t in nove vrstice z n.</p>

<p>Primer datoteke:</p>

<pre>
  ime,višina,teža
  Kai,180cm,80kg
  Kim,170cm,60kg
  Koo,190cm,20kg
</pre>

<p>Opozorilo: morda vse vrste polj niso podprte.</p>';
$string['csvwithselecteddelimiter'] = '<acronym title="Comma Separated Values">CSV</acronym> tekst z izbranim ločilom:';
$string['data:addinstance'] = 'Dodaj novo zbirko podatkov';
$string['data:approve'] = 'Odobritev neodobrenih vnosov';
$string['data:comment'] = 'Pisanje komentarjev';
$string['data:exportallentries'] = 'Izvozi vse vnose iz podatkovne baze';
$string['data:exportentry'] = 'Izvozi vnos iz podatkovne baze';
$string['data:exportownentry'] = 'Izvozi lasten vnos iz podatkovne baze';
$string['data:exportuserinfo'] = 'Izvozi informacije o uporabniku';
$string['data:managecomments'] = 'Upravljanje komentarjev';
$string['data:manageentries'] = 'Upravljanje vnosov';
$string['data:managetemplates'] = 'Upravljanje predlog';
$string['data:manageuserpresets'] = 'Upravljanje prednastavitev vseh predlog';
$string['data:rate'] = 'Ocenjevanje vnosov';
$string['data:readentry'] = 'Branje vnose';
$string['data:viewallratings'] = 'Ogled vseh neobdelanih ocen dodeljenih od posameznikov';
$string['data:viewalluserpresets'] = 'Ogled prednastavitev vseh uporabnikov';
$string['data:viewanyrating'] = 'Preglej vse ocene, ki jih je nekdo dobil';
$string['data:viewentry'] = 'Ogled vnosov';
$string['data:viewrating'] = 'Ogled ocen';
$string['data:writeentry'] = 'Pisanje vnosov';
$string['date'] = 'Datum';
$string['dateentered'] = 'Datum vnosa';
$string['defaultfielddelimiter'] = '(privzet je znak vejice)';
$string['defaultfieldenclosure'] = '(privzeto je brez)';
$string['defaultsortfield'] = 'Privzeto polje za razvrščanje';
$string['delcheck'] = 'Množično brisanje potrditvenih polj';
$string['delete'] = 'Izbriši';
$string['deleteallentries'] = 'Izbris vseh vnosov';
$string['deletecomment'] = 'Ste prepričani, da želite izbrisati ta komentar?';
$string['deleted'] = 'izbrisano';
$string['deletefield'] = 'Izbriši obstoječe polje';
$string['deletenotenrolled'] = 'Izbriši vnose uporabnikov, ki niso vpisani v predmet';
$string['deletewarning'] = 'Ali ste prepričani, da želite izbrisati to prednastavitev?';
$string['descending'] = 'Padajoče';
$string['directorynotapreset'] = '{$a->directory} Ni prednastavitev: manjkajoče datoteke: {$a->missing_files}';
$string['disapprove'] = 'Razveljavi potrditev';
$string['download'] = 'Prenos';
$string['edit'] = 'Uredi';
$string['editcomment'] = 'Uredi komentar';
$string['editentry'] = 'Uredi vnos';
$string['editordisable'] = 'Onemogoči urejevalnik';
$string['editorenable'] = 'Omogoči urejevalnik';
$string['emptyadd'] = 'Dodaj predlogo je prazno, generiranje privzetega obrazca...';
$string['emptyaddform'] = 'Niste izpolnili nobenega polja!';
$string['entries'] = 'Vnosi';
$string['entrieslefttoadd'] = 'Dodati morate še {$a->entriesleft} vnos/vnosov za dokončanje te dejavnosti';
$string['entrieslefttoaddtoview'] = 'Pred ogledom vnosov drugih udeležencev morate dodati še {$a->entrieslefttoview} vnos/vnosov.';
$string['entry'] = 'Vnos';
$string['entrysaved'] = 'Vaš vnos je bil shranjen';
$string['errormustbeteacher'] = 'Za uporabo te strani morate biti izvajalec!';
$string['errormustsupplyvalue'] = 'Tukaj morate navesti vrednost.';
$string['errorpresetexists'] = 'Prednastavitev s takim imenom že obstaja';
$string['eventfieldcreated'] = 'Polje je ustvarjeno';
$string['eventfielddeleted'] = 'Polje je izbrisano';
$string['eventfieldupdated'] = 'Polje je posodobljeno';
$string['eventrecordcreated'] = 'Zapis je ustvarjen';
$string['eventrecorddeleted'] = 'Zapis je izbrisan';
$string['eventrecordupdated'] = 'Zapis je posodobljen';
$string['eventtemplateupdated'] = 'Predloga je posodobljena';
$string['eventtemplateviewed'] = 'Ogledane predloge';
$string['example'] = 'Primer modula podatkovne zbirke';
$string['excel'] = 'Excel';
$string['expired'] = 'Oprostite, ta aktivnost se je zaprla na {$a} in ni več dostopna';
$string['export'] = 'Izvoz';
$string['exportaszip'] = 'Izvozi kot zip';
$string['exportaszip_help'] = '<p align="center"><strong>Izvoz kot Zip</strong></p>
<p>To vam omogoča prenos predlog na vaš računalnik. Preneseno zip datoteko lahko kasneje naložite v drugo podatkovno zbirko s pomočjo funkcije Uvozi iz zip-a.</p>';
$string['exportedtozip'] = 'Izvoz v začasen zip...';
$string['exportentries'] = 'Izvozi vnose';
$string['exportownentries'] = 'Izvoz samo vaših vnosov? ({$a->mine}/{$a->all})';
$string['failedpresetdelete'] = 'Napaka pri brisanju prednastavitve';
$string['fieldadded'] = 'Polje dodano';
$string['fieldallowautolink'] = 'Dovoli samodejno povezovanje';
$string['fielddeleted'] = 'Polje izbrisano';
$string['fielddelimiter'] = 'Ločilo polj';
$string['fielddescription'] = 'Opis polja';
$string['fieldenclosure'] = 'Ločilo vsebine polja';
$string['fieldheight'] = 'Višina';
$string['fieldheightlistview'] = 'Višina v pogledu seznama';
$string['fieldheightsingleview'] = 'Višina v posameznem pogledu';
$string['fieldids'] = 'ID polja';
$string['fieldmappings'] = 'Preslikovanje polj';
$string['fieldmappings_help'] = '<p align="center"><strong>Preslikovanje polj</strong></p>
<p>Ta meni vam omogoča ohraniti podatke iz obstoječih podatkovnih zbirk. Če želite ohraniti podatke, shranjene v polju, morate polje preslikati v novo. V novem polju se bodo pokazali podatki izvirnega polja. Polje lahko pustite tudi prazno in vanj ne prenesete podatkov. Vsako izvirno polje, ki ne bo preslikano v novo polje, bo izbrisano, informacije v njem pa izgubljene.</p>
<p>
Preslikujete lahko samo polja istega tipa. Vsak padajoči meni bo zato imel več vrst polj. Paziti morate tudi, da enega izvirnega polja ne preslikate v več kot eno novo polje.
</p>';
$string['fieldname'] = 'Ime polja';
$string['fieldnotmatched'] = 'Sledeča polja v vaši datoteki niso poznana v tej bazi podatkov: {$a}';
$string['fieldoptions'] = 'Možnosti (ena na vrstico)';
$string['fields'] = 'Polja';
$string['fieldupdated'] = 'Polje posodobljeno';
$string['fieldwidth'] = 'Širina';
$string['fieldwidthlistview'] = 'Širina v pogledu seznama';
$string['fieldwidthsingleview'] = 'Širina v posameznem pogledu';
$string['file'] = 'Datoteka';
$string['fileencoding'] = 'Kodiranje';
$string['filesnotgenerated'] = 'Vse datoteke niso bile generirane: {$a}';
$string['filtername'] = 'Samodejno povezovanje podatkovne zbirke';
$string['footer'] = 'Noga';
$string['forcelinkname'] = 'Vsiljeno ime za povezavo';
$string['foundnorecords'] = 'Ni najdenih zapisov (<a href="{$a->reseturl}">Ponastavi filtre</a>)';
$string['foundrecords'] = 'Najdeni zapisi: {$a->num}/{$a->max} (<a href="{$a->reseturl}">Ponastavi zapise</a>)';
$string['fromfile'] = 'Uvozi iz datoteke zip';
$string['fromfile_help'] = '<p align=\'center\'><strong>Uvažanje prednastavitev iz Zip-a</strong></p>
<p>To uporabite za nalaganje prednastavitev, ki ste jih na svoj računalnik prenesli s pomočjo funkcije za izvoz v Zip.</p>';
$string['generateerror'] = 'Vse datoteke niso bile ustvarjene!';
$string['header'] = 'Glava';
$string['headeraddtemplate'] = 'Določa vmesnik za urejanje vnosov';
$string['headerasearchtemplate'] = 'Določa vmesnik za napredno iskanje';
$string['headercsstemplate'] = 'Določa lokalna CSS sloge za druge predloge';
$string['headerjstemplate'] = 'Določa Javascript po meri za druge predloge';
$string['headerlisttemplate'] = 'Določa vmesnik pregledovanja za več vnosov';
$string['headerrsstemplate'] = 'Določa obliko vnosov v RSS virih';
$string['headersingletemplate'] = 'Določa vmesnik pregledovanja za posamezen vnos';
$string['importentries'] = 'Uvozi vnose';
$string['importsuccess'] = 'Prednastavitev je bila uspešno uporabljena.';
$string['includeapproval'] = 'Vključi stanje odobritve';
$string['includetime'] = 'Vključi čas dodajanja/spreminjanja';
$string['includeuserdetails'] = 'Vključi podrobnosti uporabnika';
$string['insufficiententries'] = 'potrebnih je več vnosov za ogled te podatkovne zbirke';
$string['intro'] = 'Uvod';
$string['invalidaccess'] = 'Ta stran ni bila dostopana pravilno';
$string['invalidfieldid'] = 'ID polja je napačen';
$string['invalidfieldname'] = 'Izberite drugo ime za to polje';
$string['invalidfieldtype'] = 'Tip polja je napačen';
$string['invalidid'] = 'ID podatkov je napačen';
$string['invalidpreset'] = '{$a} ni prisoten.';
$string['invalidrecord'] = 'Napačen zapis';
$string['invalidurl'] = 'Pravkar vnešeni URL ni veljaven';
$string['jstemplate'] = 'Javascript predloga';
$string['latitude'] = 'Zemljepisna širina';
$string['latlong'] = 'Zemljepisna širina / zemljepisna dolžina';
$string['latlongboth'] = 'Zahtevani sta tako zemljepisna širina kot zemljepisna dolžina.';
$string['latlongdownloadallhint'] = 'Prenesi povezavo za vse vnose kot KML';
$string['latlongkmllabelling'] = 'Kako označevati elemente v KML datotekah (Google Earth)';
$string['latlonglinkservicesdisplayed'] = 'Zunanje storitve za prikaz lokacije';
$string['latlongotherfields'] = 'Druga polja';
$string['list'] = 'Ogled seznama';
$string['listtemplate'] = 'Predloga seznama';
$string['longitude'] = 'Zemljepisna dolžina';
$string['manageapproved'] = 'Dovoli urejanje odobrenih vnosov';
$string['manageapproved_help'] = 'Če je onemogočeno, uporabnik, ki je odobrene vnose dodal, teh ne more več urejati ali brisati. Ta nastavitev nima nobenega učinka, razen če je omogočeno  \'Zahtevana je odobritev\'.';
$string['mapexistingfield'] = 'Preslikaj v {$a}';
$string['mapnewfield'] = 'Ustvari novo polje';
$string['mappingwarning'] = 'Vsa stara polja, ki niso preslikana na novo polje, bodo izgubljena. Vsi podatki v teh poljih bodo izbrisani.';
$string['maxentries'] = 'Največ vnosov';
$string['maxentries_help'] = '<p align="center"><strong>Največ vnosov</strong></p>

<p>Največje število vnosov, ki jih lahko sodelujoči odda za to dejavnost.</p>';
$string['maxsize'] = 'Največja velikost';
$string['menu'] = 'Meni';
$string['menuchoose'] = 'Izberi...';
$string['missingdata'] = 'Podatkovni ID ali predmet mora biti tagotovljen razredu polja';
$string['missingfield'] = 'Programerska napaka: Specificirati morate polje in/ali podatke, ko definirate razredno polje.';
$string['modulename'] = 'Podatkovna zbirka';
$string['modulename_help'] = 'Modul Podatkovna zbirka omogoča udeležencem ustvarjanje, vzdrževanje in iskanje po zalogi zapisanih vnosov. Format in struktura teh vnosov je skoraj neomejena, vključno s slikami, datotekami, URL-ji, številkami in besedilom, ...';
$string['modulename_link'] = 'mod/data/view';
$string['modulenameplural'] = 'Podatkovne zbirke';
$string['more'] = 'Več';
$string['moreurl'] = 'URL za več';
$string['movezipfailed'] = 'Neuspel premik zip-a';
$string['multientry'] = 'Ponovljen vnos';
$string['multimenu'] = 'Meni (več izbir)';
$string['multipletags'] = 'Najdenih več oznak! Predloga ni shranjena';
$string['namecheckbox'] = 'Polje potrditvenega polja';
$string['namedate'] = 'Polje datuma';
$string['namefile'] = 'Polje datoteke';
$string['namelatlong'] = 'Polje zemljepisne širine / zemljepisne dolžine';
$string['namemenu'] = 'Polje menija';
$string['namemultimenu'] = 'Polje menija z večimi izbirami';
$string['namenumber'] = 'Polje številke';
$string['namepicture'] = 'Polje slike';
$string['nameradiobutton'] = 'Polje izbirnih gumbov';
$string['nametext'] = 'Besedilno polje';
$string['nametextarea'] = 'Polje področja besedila';
$string['nameurl'] = 'Polje URL';
$string['newentry'] = 'Nov vnos';
$string['newfield'] = 'Ustvarite novo polje';
$string['newfield_help'] = '<p align="center"><strong>Polja</strong></p>

<p>Na tem zaslonu lahko ustvarite polja, ki bodo sestavljala vašo podatkovno zbirko.</p>

<p>Vsako polje omogoča različne vrste podatkov, z različnimi vmesniki.</p>';
$string['noaccess'] = 'Nimate dostopa do te strani';
$string['nodefinedfields'] = 'Nova prednastavitev nima določenih polj!';
$string['nofieldcontent'] = 'Vsebina polja ni najdena';
$string['nofieldindatabase'] = 'Za to podatkovno zbirko ni določenih polj.';
$string['nolisttemplate'] = 'Predloga seznama še ni določena';
$string['nomatch'] = 'Ni najti vnosov, ki bi se ujemali!';
$string['nomaximum'] = 'Brez največjega števila';
$string['norecords'] = 'Ni vnosov v podatkovni zbirki';
$string['nosingletemplate'] = 'Predloga posameznega vnosa še ni določena';
$string['notapproved'] = 'Vnos še ni odobren.';
$string['notinjectivemap'] = 'Preslikava ni injektivna';
$string['notopenyet'] = 'Oprostite, ta aktivnost ni na voljo do {$a}';
$string['number'] = 'Številka';
$string['numberrssarticles'] = 'Prispevki RSS';
$string['numnotapproved'] = 'Čaka';
$string['numrecords'] = '{$a} vnosov';
$string['ods'] = '<acronym title="OpenDocument Spreadsheet">ODS</acronym> (OpenOffice)';
$string['optionaldescription'] = 'Kratek opis (dodatno)';
$string['optionalfilename'] = 'Ime datoteke (dodatno)';
$string['other'] = 'Drugo';
$string['overrwritedesc'] = 'Prepiši prednastavljeno, če že obstaja';
$string['overwrite'] = 'Prepiši čez datoteko';
$string['overwritesettings'] = 'Prepiši trenutne nastavitve';
$string['page-mod-data-x'] = 'Vsaka stran modula dejavnosti baze podatkov';
$string['pagesize'] = 'Vnosov na stran';
$string['participants'] = 'Sodelujoči';
$string['picture'] = 'Slika';
$string['pleaseaddsome'] = 'Za začetek ustvarite nekaj spodaj ali <a href="{$a}">izberite prednastavljeno zbirko</a>.';
$string['pluginadministration'] = 'Skrbništvo dejavnosti zbirke podatkov';
$string['pluginname'] = 'Podatkovna zbirka';
$string['portfolionotfile'] = 'Izvozi portfelj namesto datoteke (samo "csv" in "leap2a")';
$string['presetinfo'] = 'Shranjevanje kot prednastavitve bo objavilo predlogo. Ostali uporabniki jo bodo morda lahko uporabili v svojih podatkovnih zbirkah.';
$string['presets'] = 'Prednastavitve';
$string['radiobutton'] = 'Izbirni gumbi';
$string['recordapproved'] = 'Vnos odobren';
$string['recorddeleted'] = 'Vnos izbrisan';
$string['recorddisapproved'] = 'Vnos ni odobren';
$string['recordsnotsaved'] = 'Noben vnos ni bil shranjen. Preverite obliko naložene datoteke.';
$string['recordssaved'] = 'vnosi shranjeni';
$string['requireapproval'] = 'Zahteva odobritev?';
$string['requireapproval_help'] = '<p align="center"><strong>Zahtevaj odobritev</strong></p>

<p>Ali mora izvajalec odobriti vnose, preden postanejo vidni za udeležence? To je uporabno za moderiranje vsebine, ki bi lahko bila žaljiva ali neprimerna.</p>';
$string['required'] = 'Zahtevano';
$string['requiredentries'] = 'Zahtevani vnosi';
$string['requiredentries_help'] = '<p align="center"><strong>Uporabi prednastavitev</strong></p>
<p>Uporabi predlogo, ki je dostopna celotnem spletnem mestu.</p>
<p>Če ste prednastavitev dodali v knjižnico preko funkcije "Shrani kot prednastavitev", jo lahko izbrišete.</p>';
$string['requiredentriestoview'] = 'Zahtevanih vnosov pred ogledom';
$string['requiredentriestoview_help'] = '<p align="center"><strong>Zahtevanih vnosov pred ogledom</strong></p>

<p>Število vnosov, ki jih mora oddati sodelujoči, preden si sme ogledati katerikoli vnos v dejavnosti podatkovne zbirke.</p>';
$string['requiredfield'] = 'Zahtevano polje';
$string['resetsettings'] = 'Ponastavi filtre';
$string['resettemplate'] = 'Ponovno nastavi predlogo';
$string['resizingimages'] = 'Spreminjanje velikosti sličic...';
$string['rows'] = 'vrstice';
$string['rssglobaldisabled'] = 'Onemogočeno. Poglejte spremenljivke konfiguracije strani.';
$string['rsstemplate'] = 'Predloga RSS';
$string['rsstitletemplate'] = 'Predloga naslova RSS';
$string['save'] = 'Shrani';
$string['saveandadd'] = 'Shrani in dodaj naslednjega';
$string['saveandview'] = 'Shrani in poglej';
$string['saveaspreset'] = 'Shrani kot prednastavitev';
$string['saveaspreset_help'] = '<p align="center"><strong>Shrani kot prednastavljeno</strong></p>
<p>To trenutno predlogo objavi kot prednastavitev, ki jo lahko vsak na tem spletnem mestu vidi in uporabi. Pojavila se bo v seznamu prednastavitev. Prednastavitev lahko iz seznama odstranite kadarkoli.</p>';
$string['savesettings'] = 'Shrani nastavitve';
$string['savesuccess'] = 'Uspešno shranjeno. Vaša prednastavitev bo sedaj dostopna celemu spletnemu mestu.';
$string['savetemplate'] = 'Shrani predlogo';
$string['search'] = 'Išči';
$string['search:activity'] = 'Podatkovna zbirka – informacije o aktivnosti';
$string['selectedrequired'] = 'Vse izbrano je zahtevano';
$string['showall'] = 'Pokaži vse vnose';
$string['single'] = 'Ogled posameznega';
$string['singletemplate'] = 'Predloga za posameznega';
$string['subplugintype_datafield'] = 'Tip polja zbirke podatkov';
$string['subplugintype_datafield_plural'] = 'Tipi polja zbirke podatkov';
$string['subplugintype_datapreset'] = 'Prednastavitev';
$string['subplugintype_datapreset_plural'] = 'Prednastavitve';
$string['tags'] = 'Oznake';
$string['teachersandstudents'] = '{$a->teachers} in {$a->students}';
$string['templates'] = 'Predloge';
$string['templatesaved'] = 'Predloga shranjena';
$string['text'] = 'Besedilo';
$string['textarea'] = 'Področje besedila';
$string['timeadded'] = 'Čas oddaje';
$string['timemodified'] = 'Čas posodobitve';
$string['todatabase'] = 'v to podatkovno zbirko';
$string['type'] = 'Vrsta polja';
$string['undefinedprocessactionmethod'] = 'V Data_Preset ni definiran način obravnavanja akcije "{$a}".';
$string['unsupportedexport'] = 'Polja ({$a->fieldtype}) ni moč izvoziti';
$string['updatefield'] = 'Posodobi obstoječe polje';
$string['uploadfile'] = 'Naloži datoteko';
$string['uploadrecords'] = 'Naloži vnose iz datoteke';
$string['uploadrecords_help'] = 'Vnose lahko naložite preko tekstovne datoteke. Format datoteke mora biti:

* Vsaka vrstica datoteke vsebuje en zapis
* Vsak zapis je vrste podatkov ločenih z vejicami (ali ostalimi ločili)
* Prvi zapis vsebuje seznam imen polj in definira format ostalemu delu datoteke

Priloga polja je znak, ki obdaja vsa polja v vsakem zapisu. Znak lahko pustimo nenastavljen.';
$string['uploadrecords_link'] = 'mod/data/import';
$string['url'] = 'URL';
$string['usedate'] = 'Vključi v iskanje.';
$string['usestandard'] = 'Uporabi prednastavitev';
$string['usestandard_help'] = '<p align="center"><strong>Zahtevani vnosi</strong></p>

<p>Število vnosov, ki jih mora sodelujoči oddati. Ob ogledovanju bodo uporabniki videli opozorilno sporočilo, če še niso oddali zahtevanega števila vnosov.</p>

<p>Dejavnost se ne bo štela kot dokončana, dokler uporabnik ne bo oddal zahtevanega števila vnosov.</p>';
$string['viewfromdate'] = 'Na ogled od';
$string['viewtodate'] = 'Na ogled do';
$string['viewtodatevalidation'] = '\'Ogled do datuma\' ne more biti pred datumom, od katerega naprej je na voljo.';
$string['wrongdataid'] = 'Napačen id podatkov';
