<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'feedback', language 'sl', branch 'MOODLE_34_STABLE'
 *
 * @package   feedback
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add_item'] = 'Dodaj vprašanje k dejavnosti';
$string['add_pagebreak'] = 'Dodaj prelom strani';
$string['adjustment'] = 'Prilagoditev';
$string['after_submit'] = 'Po oddaji';
$string['allowfullanonymous'] = 'Dovoli popolno anonimnost';
$string['analysis'] = 'Analiza';
$string['anonymous'] = 'Anonimni';
$string['anonymous_edit'] = 'Zapiši uporabniška imena';
$string['anonymous_entries'] = 'Anonimni vnosi';
$string['anonymous_user'] = 'Anonimen uporabnik';
$string['append_new_items'] = 'Pripni nove postavke';
$string['autonumbering'] = 'Avtomatizirane številke';
$string['autonumbering_help'] = 'Omogoči ali onemogoči avtomatizirane številke za vsako vprašanje';
$string['average'] = 'Povprečje';
$string['bold'] = 'Poudarjeno';
$string['cancel_moving'] = 'Prekliči premik';
$string['cannotaccess'] = 'Do tega odziva lahko dostopate samo iz predmeta';
$string['cannotmapfeedback'] = 'Problem zbirke podatkov, pripomb ni mogoče preslikati v predmet';
$string['cannotsavetempl'] = 'shranjevanje predlog ni dovoljeno';
$string['cannotunmap'] = 'Problem podatkovne baze, ne morem od-preslikati';
$string['captcha'] = 'Captcha';
$string['captchanotset'] = 'Captcha ni bila nastavljena.';
$string['check'] = 'Več izbir - več odgovorov';
$string['checkbox'] = 'Več izbir - dovoljenih več odgovorov (označite polja)';
$string['check_values'] = 'Možni odgovori';
$string['choosefile'] = 'Izberi datoteko';
$string['chosen_feedback_response'] = 'izbran odgovor na odzive';
$string['closebeforeopen'] = 'Določili ste končni datum, ki je pred začetnim datumom.';
$string['completed'] = 'končano';
$string['completed_feedbacks'] = 'Oddani odgovori';
$string['complete_the_form'] = 'Odgovori na vprašanja ...';
$string['completionsubmit'] = 'Poglej kot dokončano, je je odziv oddan';
$string['configallowfullanonymous'] = 'Če je ta opcija nastavljena na da, je lahko odziv zaključen brez predhodne prijave. Zadeva samo odzive na domači strani.';
$string['confirmdeleteentry'] = 'Ste prepričani da želite izbrisati ta vnos?';
$string['confirmdeleteitem'] = 'Ste prepričani da želite izbrisati ta element?';
$string['confirmdeletetemplate'] = 'Ste prepričani da želite izbrisati to predlogo?';
$string['confirmusetemplate'] = 'Ste prepričani da želite uporabiti to predlogo?';
$string['continue_the_form'] = 'Nadaljuj obrazec';
$string['count_of_nums'] = 'Seštevek števil';
$string['courseid'] = 'id predmeta';
$string['creating_templates'] = 'Shrani ta vprašanja kot novo predlogo';
$string['delete_entry'] = 'Izbriši vnos';
$string['delete_item'] = 'Izbriši vprašanje';
$string['delete_old_items'] = 'Izbriši stare predmete';
$string['delete_pagebreak'] = 'Izbriši prelom strani';
$string['delete_template'] = 'Izbriši predlogo';
$string['delete_templates'] = 'Izbriši predlogo...';
$string['depending'] = 'odvisni predmeti';
$string['depending_help'] = 'Odvisni predmeti vam omogočajo prikaz predmetov, ki so odvisni od vrednosti v drugih predmetih.<br />
<strong>Tukaj so primeri uporabe:</strong><br />
<ul>
<li>Najprej ustvarite predmet, po katerega vrednosti so odvisni ostali predmeti.</li>
<li>Nato dodajte prelom strani.</li>
<li>Nato dodajte predmete, ki so odvisni od prejšnje vrednosti<br />
Na obrazcu usrvarjenega predmeta izberite predmet iz seznama "odvisni predmet" in v tekstovno polje vnesite želeno vrednost "odvisna vrednost".</li>
</ul>
<strong>Struktura bi morala izgledati tako:</strong>
<ol>
<li>Predmet Q: ali imate avto? A: da/ne</li>
<li>Prelom strani</li>
<li>Predmet Q: kakšne barve je vaš avto?<br />
(ta predmet je odvisem od predmeta 1 z vrednostjo = da)</li>
<li>Predmet Q: zakaj nimate avta?<br />
(a predmet je odvisem od predmeta 1 z vrednostjo = ne)</li>
<li> ... ostali predmeti</li>
</ol>
To je vse. Obilo zabave!';
$string['dependitem'] = 'odvisni predmet';
$string['dependvalue'] = 'odvisna vrednost';
$string['description'] = 'Opis';
$string['do_not_analyse_empty_submits'] = 'Ne analiziraj praznih oddaj';
$string['downloadresponseas'] = 'Prenesi vse odgovore kot:';
$string['dropdown'] = 'Več izbir - dovoljen samo en odgovor (spustni seznam)';
$string['dropdownlist'] = 'Več izbir - en odgovor (spustni)';
$string['dropdownrated'] = 'Spustni seznam (ocenjen)';
$string['dropdown_values'] = 'Odgovori';
$string['drop_feedback'] = 'Odstrani iz tega predmeta';
$string['edit_item'] = 'Uredi vprašanje';
$string['edit_items'] = 'Uredi vprašanja';
$string['email_notification'] = 'Pošlji e-poštna obvestila';
$string['email_notification_help'] = 'Če je omogočeno administratorji prejmejo e-poštno obvestilo o oddaji odzivov.';
$string['emailteachermail'] = '{$a->username} je zaključil odziv : \'{$a->feedback}\'

Lahko ga pogledate tukaj:

{$a->url}';
$string['emailteachermailhtml'] = '{$a->username}  je zaključil odziv : <i>\'{$a->feedback}\'</i><br /><br />
Lahko ga pogledate <a href="{$a->url}">here</a>.';
$string['entries_saved'] = 'Vaš odgovor je bil shranjen. Hvala.';
$string['eventresponsedeleted'] = 'Odgovor je izbrisan';
$string['eventresponsesubmitted'] = 'Odgovor je oddan';
$string['export_questions'] = 'Izvozi vprašanja';
$string['export_to_excel'] = 'Izvozi v Excel';
$string['feedback:addinstance'] = 'Dodaj nove pripombe';
$string['feedbackclose'] = 'Zapri odziv pri';
$string['feedback:complete'] = 'Zaključi odziv';
$string['feedbackcompleted'] = '{$a->username} je zaključil {$a->feedbackname}';
$string['feedback:createprivatetemplate'] = 'Zaključi privatno predlogo';
$string['feedback:createpublictemplate'] = 'Ustvari javno predlogo';
$string['feedback:deletesubmissions'] = 'Izbriši končane oddaje';
$string['feedback:deletetemplate'] = 'Izbriši predlogo';
$string['feedback:edititems'] = 'Uredi predmete';
$string['feedback_is_not_for_anonymous'] = 'odziv ni za anonimne';
$string['feedback_is_not_open'] = 'Ta odziv ni odprt';
$string['feedback:mapcourse'] = 'Preslikaj predmete v globalne odzive';
$string['feedbackopen'] = 'Odpri odziv v';
$string['feedback:receivemail'] = 'Prejmi e-poštno obvestilo';
$string['feedback:view'] = 'Poglej odziv';
$string['feedback:viewanalysepage'] = 'Poglej analizo strani po oddaji';
$string['feedback:viewreports'] = 'Poglej poročila';
$string['file'] = 'Datoteka';
$string['filter_by_course'] = 'Filtriraj po predmetu';
$string['handling_error'] = 'Prišlo je do napake pri upravljanju z aktivnostmi odzivnega modula';
$string['hide_no_select_option'] = 'Skrij "neoznačene" nastavitve';
$string['horizontal'] = 'vodoravno';
$string['importfromthisfile'] = 'Uvozi iz te datoteke';
$string['import_questions'] = 'Uvozi vprašanja';
$string['import_successfully'] = 'Uspešno uvoženo';
$string['info'] = 'Informacije';
$string['infotype'] = 'Tip informacij';
$string['insufficient_responses'] = 'nezadostni odgovori';
$string['insufficient_responses_for_this_group'] = 'Za to skupino obstajajo nezadostni odgovori';
$string['insufficient_responses_help'] = 'Za to skupino obstajajo nezadostni odgovori.

Če želite obdržati anonimnost odzivov, je potrebno podati minimalno 2 odgovora.';
$string['item_label'] = 'Oznaka';
$string['item_name'] = 'Vprašanje';
$string['label'] = 'Oznaka';
$string['labelcontents'] = 'Vsebina';
$string['line_values'] = 'Ocenjevanje';
$string['mapcourse'] = 'Preslikaj odzive na predmete';
$string['mapcourse_help'] = 'Privzeto so obrazci odzivov ustvarjeni na vaši domači strani dostopni po celotni strani in bodo prikazani v vseh predmetih, ki uporabljajo odzivnostni blok. Prisilite lahko prikaz obrazca odzivov, če ga spremenite v "sticky" blok, ali pa omejite predmete pri katerih  prikaže obrazec odziva z preslikanjem obrazca na določen predmet.';
$string['mapcourseinfo'] = 'To je odziv po celotni strani, ki je na voljo vsem predmetom ki uporabljajo odzivnostni blok. Lahko pa s preslikanjem omejite predmete v katerih bo prikazan. Poiščite predmet in ga preslikajte do tega odziva.';
$string['mapcoursenone'] = 'Ni preslikanih predmetov. Odzivi na vse predmete so omogočeni';
$string['mapcourses'] = 'Preslikaj odzive na predmete';
$string['mapcourses_help'] = 'Ko izberete relevantne predmete iz vašega iskanja, jih lahko združite s tem odzivom z uporabo preslikanih predmetov. Označite lahko več predmetov z držanjem Apple ali Ctrl tipke, medtem ko klikate po imenih predmetov. Predmet lahko kadarkoli razdružen od odziva.';
$string['mappedcourses'] = 'Preslikani predmeti';
$string['mappingchanged'] = 'Preslikovanje predmeta je bilo spremenjeno.';
$string['max_args_exceeded'] = 'Obravnava se lahko največ 6 parametrov, preveč parametrov za';
$string['maximal'] = 'maximal';
$string['messageprovider:message'] = 'Opomnik o pripombah';
$string['messageprovider:submission'] = 'Obvestila o odzivih';
$string['minimal'] = 'najmanj';
$string['mode'] = 'Način';
$string['modulename'] = 'Odziv';
$string['modulename_help'] = 'Odzivnostni modul omogoči ustvarjanje raziskav po meri.';
$string['modulename_link'] = 'mod/feedback/view';
$string['modulenameplural'] = 'Odziv';
$string['movedown_item'] = 'Premakni vprašanje dol';
$string['move_here'] = 'Premakni sem';
$string['move_item'] = 'Premakni vprašanje';
$string['moveup_item'] = 'Premakni vprašanje gor';
$string['multichoice'] = 'Več izbir';
$string['multichoicerated'] = 'Več izbir (ocenjeno)';
$string['multichoicetype'] = 'Več izbir tip';
$string['multichoice_values'] = 'Več izbir vrednost';
$string['multiplesubmit'] = 'Več oddaj';
$string['multiplesubmit_help'] = 'Če je omogočeno za anonimne raziskave, lahko uporabniki neomejeno oddajajo odziv.';
$string['name'] = 'Ime';
$string['name_required'] = 'Ime je potrebno';
$string['next_page'] = 'Naslednja stran';
$string['no_handler'] = 'Upravitelj dejanj ne obstaja za';
$string['no_itemlabel'] = 'Ni oznake';
$string['no_itemname'] = 'Ni imena predmeta';
$string['no_items_available_yet'] = 'Zaenkrat še ni bilo narejenih vprašanj';
$string['non_anonymous'] = 'Uporabniško ime bo zabeleženo in prikazano z odgovori';
$string['non_anonymous_entries'] = 'ne anonimni vnosi';
$string['non_respondents_students'] = 'ni anketiranih udeležencev';
$string['notavailable'] = 'ta odziv ni na voljo';
$string['not_completed_yet'] = 'Ni še dokončano';
$string['no_templates_available_yet'] = 'Trenutno ni še predlog na voljo';
$string['not_selected'] = 'Ni izbrano';
$string['not_started'] = 'ni začeto';
$string['numberoutofrange'] = 'Število izven razpona';
$string['numeric'] = 'Številčni odgovor';
$string['numeric_range_from'] = 'Od';
$string['numeric_range_to'] = 'Do';
$string['of'] = 'od';
$string['oldvaluespreserved'] = 'Vsa stara vprašanja in določene vrednosti bodo ohranjene';
$string['oldvalueswillbedeleted'] = 'Trenutna vprašanja in vsi vaši odzivi bodo izbrisani';
$string['only_one_captcha_allowed'] = 'Samo en captcha je dovoljen na odziv';
$string['overview'] = 'Pregled';
$string['page'] = 'Stran';
$string['page_after_submit'] = 'Stan po oddaji';
$string['pagebreak'] = 'Prelom strani';
$string['page-mod-feedback-x'] = 'Vsaka stran modula Feedback';
$string['parameters_missing'] = 'Manjkajo parametri iz';
$string['picture'] = 'Slika';
$string['picture_file_list'] = 'Seznam slik';
$string['picture_values'] = 'Izberite eno ali več slikovnih datotek<br />s tega seznama:';
$string['pluginadministration'] = 'Administracija odzivov';
$string['pluginname'] = 'Odziv';
$string['position'] = 'Pozicija';
$string['preview'] = 'Predogled';
$string['preview_help'] = 'V predogledu lahko spreminjate vrstni red vprašanj.';
$string['previous_page'] = 'Prejšnja stran';
$string['public'] = 'Javno';
$string['question'] = 'Vprašanje';
$string['questionandsubmission'] = 'Nastavitve vprašanj in oddaj';
$string['questions'] = 'Vprašanja';
$string['questionslimited'] = 'Prikaz samo {$a} prvih vprašanj, ogled posameznih odgovorov ali prenos podatkovne tabele za ogled vseh.';
$string['radio'] = 'Več izbir - en odgovor';
$string['radiobutton'] = 'Več izbir - en odgovor dovoljen (radio gumbi)';
$string['radiobutton_rated'] = 'Izbirni gumbi (ocenjeni)';
$string['radiorated'] = 'Radio gumb (ocenjen)';
$string['radio_values'] = 'Odgovori';
$string['ready_feedbacks'] = 'Pripravi pripombe';
$string['relateditemsdeleted'] = 'Tudi vsi vaši odgovori na to vprašanje bodo izbrisani';
$string['required'] = 'Zahtevano';
$string['resetting_data'] = 'Ponastavi odzivne odgovore';
$string['resetting_feedbacks'] = 'Ponastavljam odzive';
$string['response_nr'] = 'Številka odgovora';
$string['responses'] = 'Odgovori';
$string['responsetime'] = 'Čas odgovora';
$string['save_as_new_item'] = 'Shrani kot novo vprašanje';
$string['save_as_new_template'] = 'Shrani kot novo predlogo';
$string['save_entries'] = 'Oddaj svoje odgovore';
$string['save_item'] = 'Shrani vprašanje';
$string['saving_failed'] = 'Shranjevanje neuspešno';
$string['saving_failed_because_missing_or_false_values'] = 'Shranjevanje polja zaradi manjkajočih ali napačnih vrednosti';
$string['search:activity'] = 'Odziv – informacije o aktivnosti';
$string['search_course'] = 'Išči predmet';
$string['searchcourses'] = 'Išči predmete';
$string['searchcourses_help'] = 'Išči po kodi ali imenu predmtov, ki jih želite pridružiti temu odzivu.';
$string['selected_dump'] = 'Izbrani indeksi za različico $SESSION so izpisani spodaj:';
$string['send'] = 'pošlji';
$string['send_message'] = 'pošlji sporočilo';
$string['separator_decimal'] = '.';
$string['separator_thousand'] = ',';
$string['show_all'] = 'Prikaži vse';
$string['show_analysepage_after_submit'] = 'Po oddaji prikaži analizo strani';
$string['show_entries'] = 'Prikaži odgovore';
$string['show_entry'] = 'Prikaži odgovor';
$string['show_nonrespondents'] = 'Prikaži ne-anketirance';
$string['site_after_submit'] = 'Stran po oddaji';
$string['sort_by_course'] = 'Razvrsti po predmetih';
$string['start'] = 'Začni';
$string['started'] = 'začeto';
$string['stop'] = 'Konec';
$string['subject'] = 'Predmet';
$string['switch_group'] = 'Zamenjaj skupino';
$string['switch_item_to_not_required'] = 'zamenjaj v: odgovor ni potreben';
$string['switch_item_to_required'] = 'zamenjaj v: potreben je odgovor';
$string['template'] = 'Predloga';
$string['template_deleted'] = 'Predloga izbrisana';
$string['templates'] = 'Predloge';
$string['template_saved'] = 'Predloga shranjena';
$string['textarea'] = 'Daljši tekstovni odgovor';
$string['textarea_height'] = 'Število vrstic';
$string['textarea_width'] = 'Širina';
$string['textfield'] = 'Kratek tekstovni odgovor';
$string['textfield_maxlength'] = 'Največje dovoljeno število črk';
$string['textfield_size'] = 'Širina tekstovnega polja';
$string['there_are_no_settings_for_recaptcha'] = 'Za captcha ni nastavitev';
$string['this_feedback_is_already_submitted'] = 'To dejavnost ste že zaključili.';
$string['typemissing'] = 'manjkajoča vrednost "tip"';
$string['update_item'] = 'Shrani spremembe vprašanja';
$string['url_for_continue'] = 'URL za nadaljevalni-gumb';
$string['url_for_continue_help'] = 'Privzeto je odziv oddan, cilj nadaljevalnega gumba je stren predmeta. Tukaj lahko za ta nadaljevalni gumb določite drugi ciljni URL.';
$string['use_one_line_for_each_value'] = '<br />Za vsak odgovor uporabite eno vrstico!';
$string['use_this_template'] = 'Uporabi to predlogo';
$string['using_templates'] = 'Uporabi predlogo';
$string['vertical'] = 'vertikalno';
$string['viewcompleted'] = 'zaključeni odzivi';
$string['viewcompleted_help'] = 'Pogledate lahko zaključen obrazec odzivov, po katerem lahko iščete po predmetu in/ali vprašanju. Odgovore lahko izvozite v Excel.';
