<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'lti', language 'sl', branch 'MOODLE_34_STABLE'
 *
 * @package   lti
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accept'] = 'Sprejmi';
$string['accept_grades'] = 'Sprejmi ocene iz orodja';
$string['accept_grades_admin'] = 'Sprejmi ocene iz orodja';
$string['accept_grades_help'] = 'Določi, ali lahko ponudnik orodja doda, posodobi, bere ali briše ocene, povezane le s tem zunanjim orodjem.

Nekateri ponudniki orodja podpirajo poročanje ocen nazaj v Moodle na osnovi dejanj, izvedenih znotraj orodja, kar zagotavlja bolj celostno izkušnjo.

To nastavitev se lahko preglasi v konfiguraciji orodja.';
$string['action'] = 'Dejanje';
$string['active'] = 'Aktivno';
$string['activity'] = 'Dejavnost';
$string['addnewapp'] = 'Omogoči zunanje aplikacije';
$string['addserver'] = 'Dodaj nov varni strežnik';
$string['addtype'] = 'Dodaj nastavitev zunanjega orodja';
$string['allow'] = 'Dovoli';
$string['allowsetting'] = 'Dovoli orodju, da shrani 8K nastavitev v Moodlu';
$string['always'] = 'Vedno';
$string['automatic'] = 'Samodejno glede na začetni URL.';
$string['basiclti'] = 'LTI';
$string['basicltiactivities'] = 'LTI dejavnosti';
$string['basiclti_base_string'] = 'Niz baz LTI OAuth';
$string['basiclti_endpoint'] = 'Končna točka zagona učnega orodja LTI';
$string['basicltifieldset'] = 'Vzorčna množica polj po meri';
$string['basiclti_in_new_window'] = 'Dejavnost se je odprla v novem oknu';
$string['basicltiintro'] = 'Opis dejavnosti';
$string['basicltiname'] = 'Ime aktivnosti';
$string['basiclti_parameters'] = 'Parametri zagona učnega orodja LTI';
$string['basicltisettings'] = 'Osnovne nastavitve učnega orodja LTI (Learning Tool Interoperability)';
$string['cannot_delete'] = 'Konfiguracije tega orodja ne smete izbrisati.';
$string['cannot_edit'] = 'Ne morete urejati nastavitev tega orodja.';
$string['comment'] = 'Komentar';
$string['configpassword'] = 'Privzeto geslo oddaljenega orodja';
$string['configpreferheight'] = 'Privzeta želena višina';
$string['configpreferwidget'] = 'Nastavi pripomoček za privzeti zagon';
$string['configpreferwidth'] = 'Privzeta želena širina';
$string['configresourceurl'] = 'Privzeti URL vira';
$string['configtoolurl'] = 'Privzeti URL oddaljenega orodja';
$string['configtypes'] = 'Omogoči aplikacije učnega orodja LTI';
$string['courseid'] = 'Številka ID predmeta';
$string['coursemisconf'] = 'Predmet je napačno konfiguriran';
$string['createdon'] = 'Ustvarjeno';
$string['curllibrarymissing'] = 'Za uporabo učnega orodja LTI mora biti nameščena knjižnica PHP Curl';
$string['custom'] = 'Parametri po meri';
$string['custom_config'] = 'Uporaba konfiguracije orodja po meri.';
$string['custominstr'] = 'Parametri po meri';
$string['debuglaunch'] = 'Možnost razhroščevanja';
$string['debuglaunchoff'] = 'Navadni zagon';
$string['debuglaunchon'] = 'Razhroščevalni zagon';
$string['default'] = 'Privzeto';
$string['default_launch_container'] = 'Privzeti vsebnik zagona';
$string['delegate'] = 'Dodeli učitelju';
$string['delete'] = 'Izbriši';
$string['delete_confirmation'] = 'Ali res želite izbrisati nastavitve zunanjega orodja?';
$string['deletetype'] = 'Izbriši nastavitve zunanjega orodja';
$string['display_description'] = 'Prikaži opis dejavnosti';
$string['display_description_help'] = 'Opis dejavnosti (naveden zgoraj) bo prikazan nad vsebino orodja.

Opis lahko uporabite za dodatna navodila uporabnikom orodja.

Opis se ne prikaže, če se orodje zažene v novem oknu.';
$string['display_name'] = 'Prikaži ime dejavnosti';
$string['display_name_help'] = 'Ime dejavnosti (navedeno zgoraj) bo prikazano nad vsebino orodja.

Možno je, da se naslov prikaže tudi znotraj orodja. Ta opcija preprečuje dvojni prikaz imena dejavnosti.

Naslov se ne prikaže, če se orodje zažene v novem oknu.';
$string['domain_mismatch'] = 'Domena URL zagona se ne ujema s konfiguracijo orodja.';
$string['donot'] = 'Ne pošlji';
$string['donotaccept'] = 'Ne sprejmi';
$string['donotallow'] = 'Ne dovoli';
$string['edittype'] = 'Uredi nastavitve zunanjega orodja';
$string['embed'] = 'Ugnezdi';
$string['embed_no_blocks'] = 'Ugnezdi brez blokov';
$string['enableemailnotification'] = 'Pošlji e-poštna obvestila';
$string['enableemailnotification_help'] = 'Če je omogočeno, bodo udeleženci prejeli obvestilo po e-pošti, ko bodo prispevki orodja ocenjeni.';
$string['errormisconfig'] = 'Orodje je napačno konfigurirano. Obrnite se na Moodlovega skrbnika, da popravi konfiguracijo orodja.';
$string['extensions'] = 'Dodatne storitve učnega orodja LTI';
$string['external_tool_type'] = 'Vrsta zunanjega orodja';
$string['external_tool_types'] = 'Vrste zunanjih orodij';
$string['failedtoconnect'] = 'Moodlu ni uspelo vzpostaviti komunikacije s sistemom "{$a}"';
$string['filter_basiclti_configlink'] = 'Konfigurirajte želena spletna mesta in njihova gesla';
$string['filter_basiclti_password'] = 'Zahteva se geslo';
$string['filterconfig'] = 'administracija LTI';
$string['filtername'] = 'LTI';
$string['fixexistingconf'] = 'Uporabi obstoječo konfiguracijo za napačno konfiguriran element';
$string['fixnew'] = 'Nova konfiguracija';
$string['fixnewconf'] = 'Določi novo konfiguracijo za napačno konfiguriran element';
$string['fixold'] = 'Uporabi obstoječe';
$string['forced_help'] = 'Ta nastavitev je bila vsiljena v konfiguracijo orodja na ravni predmeta ali spletnega mesta. V tem vmesniku je ni mogoče spremeniti.';
$string['force_ssl'] = 'Vsili SSL';
$string['force_ssl_help'] = 'Izbira te možnosti vsili, da vsak zagon tega ponudnika orodja uporablja SSL.

Poleg tega bodo vsa spletna naročila storitev ponudnika orodja uporabljala SSL.

 Če uporabljate to možnost, potrdite, da spletno mesto Moodla in ponudnik orodja podpirata SSL.';
$string['generaltool'] = 'Splošno orodje';
$string['grading'] = 'Usmerjanje ocen';
$string['icon_url'] = 'URL ikone';
$string['icon_url_help'] = 'URL ikone omogoča spreminjanje ikone, ki se v predmetu pojavlja za to dejavnost. Namesto privzete
ikone LTI, lahko določite ikono, ki sporoča tip dejavnosti.';
$string['id'] = 'ID';
$string['invalidid'] = 'ID učnega orodja LTI je nepravilen';
$string['launch_in_moodle'] = 'Zaženi orodje v Moodlu';
$string['launchinpopup'] = 'Zaženi vsebnik';
$string['launch_in_popup'] = 'Zaženi orodje v pojavnem oknu';
$string['launchoptions'] = 'Možnosti zagona';
$string['launch_url'] = 'Začetni URL';
$string['lti'] = 'LTI';
$string['lti:addcoursetool'] = 'Dodaj konfiguracijo predmeta za določen predmet';
$string['lti:addinstance'] = 'Dodaj novo dejavnost zunanjega orodja';
$string['lti_administration'] = 'administracija LTI';
$string['lti_errormsg'] = 'Orodje je sporočilo napako: "{$a}"';
$string['lti:grade'] = 'Ogled ocen, ki jih je vrnilo zunanje orodje';
$string['lti_launch_error'] = 'Prišlo je do napake ob zagonu zunanjega orodja:';
$string['lti_launch_error_tool_request'] = '<p>
Če želite skrbniku poslati prošnjo, da dokonča konfiguracijo orodja, kliknite <a href="{$a->admin_request_url}" target="_top">sem</a>.
</p>';
$string['lti_launch_error_unsigned_help'] = '<p>Ta napaka se lahko pojavi, če manjkata uporabniški in skrivni ključ v skupni rabi za ponudnika orodja.</p>
<p>Če imate uporabniški in skrivni ključ v skupni rabi, ju lahko vnesete med urejanjem posameznega zunanjega orodja (poskrbite, da so Dodatne možnosti vidne).</p>
<p>Lahko tudi <a href="{$a->course_tool_editor}">ustvarite konfiguracijo ponudnika orodja na ravni predmeta</a>.</p>';
$string['lti:manage'] = 'Ob zagonu orodja bodite učitelj';
$string['lti:requesttooladd'] = 'Zahtevaj, da je orodje konfigurirano na skupnem spletišču';
$string['lti_tool_request_added'] = 'Zahteva za konfiguracijo orodja je uspešno oddana. Za dokončanje konfiguracije orodja se obrnite na skrbnika.';
$string['lti_tool_request_existing'] = 'Konfiguracija orodja za domeno orodja je bila že oddana.';
$string['ltiunknownserviceapicall'] = 'Nepoznana storitev učnega orodja LTI klic API.';
$string['lti:view'] = 'Zaženi dejavnosti zunanjega orodja';
$string['main_admin'] = 'Splošna pomoč';
$string['main_admin_help'] = '';
$string['miscellaneous'] = 'Razno';
$string['misconfiguredtools'] = 'Zaznane so posamezne napačne konfiguracije orodja';
$string['missingparameterserror'] = 'Stran je napačno konfigurirana: "{$a}"';
$string['module_class_type'] = 'Tip modula v Moodlu';
$string['modulename'] = 'Zunanje orodje';
$string['modulename_help'] = 'Dejavnost Zunanje orodje udeležencem omogoča interakcijo z učnimi viri in dejavnostmi na drugih spletnih mestih.

Da bi ustvarili aktivnost z zunanjim orodjem, mora le-to podpirati LTI (Learning Tools Interoperability) protokol. Izvajalec lahko sam ustvari zunanje orodje ali pa uporabi orodje, ki ga je ustvaril skrbnik spletnega mesta.

Zunanje orodje kot dejavnost se razlikuje od URL vira:

- Zunanje orodje se poveže s kontekstom uporabe: ima informacijo o uporabniku orodja, npr. o ustanovi, predmetu, imenu
- podpira branje in posodabljanje ter brisanje ocen v povezavi z dejavnostjo
- ustvari varno povezavo in zaupno komunikacijo med vašim spletnim mestom in ponudnikom orodja';
$string['modulename_link'] = 'mod/lti/view';
$string['modulenameplural'] = 'Zunanja orodja';
$string['modulenamepluralformatted'] = 'Posamezna učna orodja LTI';
$string['never'] = 'Nikoli';
$string['new_window'] = 'Novo okno';
$string['noattempts'] = 'Ni poskusov za to orodje';
$string['no_lti_configured'] = 'Ni aktivnih zunanjih orodij';
$string['no_lti_pending'] = 'Ni zunanjih orodij na čakanju';
$string['no_lti_rejected'] = 'Ni zavrnjenih zunanjih orodij';
$string['noltis'] = 'Ni posameznih zunanjih orodij';
$string['noservers'] = 'Strežnikov ni mogoče najti';
$string['notypes'] = 'Trenutno v Moodlu ni nameščenih učnih orodij LTI. Za dodajanje kliknite na povezavo Namesti.';
$string['noviewusers'] = 'Ni mogoče najti uporabnikov z dovoljenjem za uporabo orodja';
$string['optionalsettings'] = 'Nastavitve po želji';
$string['organization'] = 'Podrobnosti organizacije';
$string['organizationdescr'] = 'Opis organizacije';
$string['organizationid'] = 'ID organizacije';
$string['organizationid_help'] = 'Edinstvena identifikacija za ta Moodle. Ponavadi se uporablja ime DNS organizacije.

Če to polje ostane prazno, se bo ime gostitelja tega Moodlovega spletnega mesta uporabilo kot privzeta vrednost.';
$string['organizationurl'] = 'URL organizacije';
$string['organizationurl_help'] = 'Osnovni URL tega Moodla.

Če to polje ostane prazno, se bo uporabila privzeta vrednost, ki temelji na konfiguraciji spletnega mesta.';
$string['pagesize'] = 'Št. oddaj na stran';
$string['password'] = 'Tajni ključ v skupni rabi';
$string['password_admin'] = 'Tajni ključ v skupni rabi';
$string['password_admin_help'] = 'Skrivni ključ v skupni rabi je geslo, ki se uporabi za avtentikacijo pri dostopanju do orodja. Ponudnik orodja ga priskrbi
skupaj z uporabniškim ključem.

Orodja, ki ne potrebujejo varne komunikacije od Moodla in ne ponujajo dodatnih storitev (kot je poročanje ocen)
, morda ne potrebujejo skrivnega ključa v skupni rabi.';
$string['password_help'] = 'Za predkonfigurirana orodja ni potrebno vnesti skrivnega ključa v skupni rabi, saj bo ta
vnešen med postopkom konfiguracije.

To polje se izpolni pri ustvarjanju povezave do ponudnika orodja, ki še ni konfiguriran.
Če bo ponudnik orodja uporabljen več kot enkrat v tem predmetu, je smiselno dodati konfiguracijo orodja predmeta.

Skrivni ključ v skupni rabi je geslo, ki se uporabi za avtentikacijo pri dostopanju do orodja. Ponudnik orodja ga priskrbi
skupaj z uporabniškim ključem od ponudnika orodja.

Orodja, ki ne potrebujejo varne komunikacije od Moodla in ne ponujajo dodatnih storitev (kot je poročanje ocen)
morda ne potrebujejo skrivnega ključa v skupni rabi.';
$string['pending'] = 'Na čakanju';
$string['pluginadministration'] = 'administracija LTI';
$string['pluginname'] = 'LTI (Learning Tools Interoperability)';
$string['preferheight'] = 'Želena višina';
$string['preferwidget'] = 'Želen zagon pripomočka';
$string['preferwidth'] = 'Želena širina';
$string['press_to_submit'] = 'Pritisni za zagon dejavnosti';
$string['privacy'] = 'Zasebnost';
$string['quickgrade'] = 'Dovoli hitro ocenjevanje';
$string['quickgrade_help'] = 'Če je omogočeno, se lahko na eni strani ocenjuje več orodij. Dodajte ocene in komentarje, nato kliknite na gumb Shrani vse moje pripombe, da shranite vse spremembe za to stran.';
$string['redirect'] = 'Kmalu boste preusmerjeni. V nasprotnem primeru pritisnite na gumb.';
$string['reject'] = 'Zavrni';
$string['rejected'] = 'Zavrnjeno';
$string['resource'] = 'Vir';
$string['resourcekey'] = 'Uporabniški ključ';
$string['resourcekey_admin'] = 'Uporabniški ključ';
$string['resourcekey_admin_help'] = 'Uporabniški ključ je uporabniško ime, ki se uporablja za avtentikacijo pri dostopanju do orodja.
Ponudnik orodja ga lahko uporabi za edinstveno identifikacijo Moodlovega spletnega mesta, s katerega uporabniki zaženejo orodje.

Uporabniški ključ priskrbi ponudnik orodja. Metoda pridobitve uporabniškega ključa je odvisna od
ponudnikov orodja. Lahko gre za samodejni postopek ali je treba vzpostaviti dialog s ponudnikom orodja.

Orodja, ki ne potrebujejo varne komunikacije od Moodla in ne ponujajo dodatnih storitev (kot je poročanje ocen)
, morda ne potrebujejo ključa za vir.';
$string['resourcekey_help'] = 'Za prednastavljena orodja ni potrebno vnesti ključa za vir, saj bo uporabniški ključ
vnesen med postopkom konfiguracije.

To polje se izpolni pri ustvarjanju povezave do ponudnika orodja, ki še ni nastavljen.
Če se ponudnik orodja uporablja več kot enkrat v predmetu, je smiselno dodati nastavitve orodja predmeta.

Uporabniški ključ je uporabniško ime, ki se uporablja za avtentikacijo pri dostopu do orodja.
Ponudnik orodja ga lahko uporabi za edinstveno identifikacijo Moodlovega spletnega mesta, s katerega uporabniki zaženejo orodje.

Uporabniški ključ priskrbi ponudnik orodja. Metoda pridobitve uporabniškega ključa je odvisna od
ponudnikov orodja. Lahko gre za samodejni postopek ali je treba vzpostaviti dialog s ponudnikom orodja.

Orodja, ki ne potrebujejo varne komunikacije od Moodla in ne ponujajo dodatnih storitev (kot je poročanje ocen),
morda ne potrebujejo ključa za vir.';
$string['resourceurl'] = 'URL vira';
$string['return_to_course'] = 'Kliknite na <a href="{$a->link}" target="_top">here</a>, da se vrnete na predmet.';
$string['saveallfeedback'] = 'Shrani vse moje pripombe';
$string['secure_icon_url'] = 'Varni URL ikone';
$string['secure_icon_url_help'] = 'Podobno kot pri URL ikone, vendar se uporablja za varen dostop uporabnika do Moodla prek SSL. Glavni namen tega polja je
brskalniku preprečiti, da uporabnika opozori, če se je do temeljne strani dostopalo prek SSL, a je bil zahtevan prikaz nezaščitene slike.';
$string['secure_launch_url'] = 'Varni URL zagona';
$string['secure_launch_url_help'] = 'Podobno kot pri URL zagona, vendar se uporablja namesto URL zagona, če se zahteva večjo varnost. Moodle bo uporabil
varni URL zagona namesto URL zagona, če se dostopa do Moodlovega spletnega mesta prek SSL ali če je konfiguracija orodja
 nastavljena tako, da se vsakič zažene prek SSL.

URL zagona se lahko nastavi na naslov https, da se vsili zagon prek SSL, in to polje lahko ostane prazno.';
$string['send'] = 'Pošlji';
$string['setupoptions'] = 'Možnosti nastavitev';
$string['share_email'] = 'Deli uporabnikov e-poštni naslov z orodjem';
$string['share_email_admin'] = 'Deli uporabnikov e-poštni naslov z orodjem';
$string['share_email_admin_help'] = 'Določi, ali se bo e-poštni naslov uporabnika, ki zaganja orodje, delil s ponudnikom orodja.
Ponudnik orodja lahko potrebuje uporabnikov e-poštni naslov, da razlikuje uporabnike z enakim imenom v uporabniškem vmesniku ali pošilja e-poštna sporočila
uporabnikom na osnovi dejanj znotraj orodja.';
$string['share_email_help'] = 'Določi, ali se bo e-poštni naslov uporabnika, ki zaganja orodje, delil s ponudnikom orodja.
Ponudnik orodja lahko potrebuje uporabnikov e-poštni naslov, da razlikuje uporabnike z enakim imenom ali pošilja e-poštna sporočila
uporabnikom na osnovi dejanja znotraj orodja.

To nastavitev se lahko preglasi v konfiguraciji orodja.';
$string['share_name'] = 'Deli uporabnikovo ime z orodjem';
$string['share_name_admin'] = 'Deli uporabnikovo ime z orodjem';
$string['share_name_admin_help'] = 'Določi, ali se bo ime uporabnika, ki zaganja orodja, delilo s ponudnikom orodja.
Ponudnik orodja lahko potrebuje uporabniška imena, da znotraj orodja prikaže pomembne informacije.';
$string['share_name_help'] = 'Določi, ali se bo polno ime uporabnika, ki zaganja orodja, delilo s ponudnikom orodja.

Ponudnik orodja lahko potrebuje zaganjačevo ime, da znotraj orodja prikaže pomembne informacije.

To nastavitev se lahko preglasi v konfiguraciji orodja.';
$string['share_roster'] = 'Dovoli orodju, da dostopa do seznama tega predmeta';
$string['share_roster_admin'] = 'Orodje sme dostopati do seznama predmeta';
$string['share_roster_help'] = 'Določi, ali orodje lahko dostopa do seznama uporabnikov, ki so vpisani v predmete, iz katerih je bil zagnan ta tip orodja.

To nastavitev se lahko preglasi v konfiguraciji orodja.';
$string['size'] = 'Velikost parametrov';
$string['submission'] = 'Prispevek';
$string['submissions'] = 'Oddaje';
$string['submissionsfor'] = 'Oddaje za {$a}';
$string['subplugintype_ltisource'] = 'Vir učnega orodja LTI';
$string['subplugintype_ltisource_plural'] = 'Viri učnega orodja LTI';
$string['toggle_debug_data'] = 'Preklopi na razhroščevanje podatkov';
$string['tool_config_not_found'] = 'Konfiguracija orodja za ta URL ni najdena.';
$string['tool_settings'] = 'Nastavitve orodja';
$string['toolsetup'] = 'Nastavitve zunanjih orodij';
$string['typename'] = 'Ime orodja';
$string['typename_help'] = 'Ime orodja se uporablja za identifikacijo ponudnika orodja znotraj Moodla. Vnešeno ime bo vidno
učiteljem pri dodajanju zunanjih orodij znotraj predmetov.';
$string['types'] = 'Vrste';
$string['update'] = 'Posodobi';
$string['using_tool_configuration'] = 'Uporaba konfiguracije orodja:';
$string['validurl'] = 'Veljavni URL se mora začeti s http(s)://';
$string['viewsubmissions'] = 'Ogled prispevkov in zaslona ocenjevanja';
