<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio', language 'sl', branch 'MOODLE_34_STABLE'
 *
 * @package   portfolio
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activeportfolios'] = 'Razpoložljivi portfelji';
$string['addalltoportfolio'] = 'Izvozi vse v portfelj';
$string['addnewportfolio'] = 'Dodaj nov portfelj';
$string['addtoportfolio'] = 'Izvozi v portfelj';
$string['availableformats'] = 'Razpoložljivi izvozni formati';
$string['callbackclassinvalid'] = 'Naveden callback razred je bil neveljaven oz. ni bil del portfolio_caller hierarhije ';
$string['callercouldnotpackage'] = 'Priprava vaših podatkov za izvoz je spodletela: originalna napaka je bila {$a}';
$string['cannotsetvisible'] = 'Ni možno nastaviti na vidno - vtičnik je bil popolnoma onemogočen zaradi napačne konfiguracije';
$string['commonportfoliosettings'] = 'Skupne nastavitve portfelja';
$string['commonsettingsdesc'] = '<p>Ali naj se prenos glede na čas trajanja smatra za "zmeren" ali za "visok", se spreminja glede na možnost uporabnika, da počaka na dokončanje prenosa.</p><p>Prenosi časovnega obsega do "zmerne" meje se izvedejo nemudoma, brez zastavljanja vprašanj uporabniku. \'Zmerni\' in \'visoki\' prenos pa pomeni, da se uporabniku prenos da na voljo, vendar hkrati opozori, da lahko prenos traja nekaj časa.</p><p>Poleg tega, lahko nekateri vtičniki portfelja prezrejo to možnost v celoti in vse prenose vsilijo v čakalno vrsto. </p>';
$string['configexport'] = 'Nastavi izvožene podatke';
$string['configplugin'] = 'Nastavi vtičnik portfelja';
$string['configure'] = 'Nastavi';
$string['confirmcancel'] = 'Ste prepričani, da želite prekiniti ta izvoz?';
$string['confirmexport'] = 'Potrdite ta izvoz';
$string['confirmsummary'] = 'Povzetek vašega izvoza';
$string['continuetoportfolio'] = 'Nadaljuj v vaš portfelj';
$string['deleteportfolio'] = 'Izbriši primerek portfelja';
$string['destination'] = 'Cilj';
$string['disabled'] = 'Oprostite, a izvozi portfelja na tem spletnem mestu niso omogočeni';
$string['disabledinstance'] = 'Onemogočeno';
$string['displayarea'] = 'Področje izvoza';
$string['displayexpiry'] = 'Čas poteka prenosa';
$string['displayinfo'] = 'Informacije izvoza';
$string['dontwait'] = 'Ne čakaj';
$string['enabled'] = 'Omogoči portfelje';
$string['enableddesc'] = 'To bo dovolilo administratorjem konfiguracijo oddaljenih sistemov za uporabnikov izvoz vsebine';
$string['err_uniquename'] = 'Ime portfelja mora biti unikatno (na vtičnik)';
$string['exportalreadyfinished'] = 'Izvoz portfelja zaključen!';
$string['exportcomplete'] = 'Izvoz portfelja zaključen!';
$string['exportedpreviously'] = 'Prejšnji izvozi';
$string['exportexpired'] = 'Izvoz portfelja potekel';
$string['exportexpireddesc'] = 'Poskusili ste ponoviti izvoz nekaterih informacij ali začeti prazen izvoz. Da bi to izvedli pravilno, pojdite nazaj na prvotno lokacijo in začnite znova. To se včasih zgodi, če uporabite gumb "Nazaj" po končanem izvozu ali če zaznamujete neveljaven URL.';
$string['exporting'] = 'Izvažanje v portfelj';
$string['exportingcontentfrom'] = 'Izvažanje vsebine od {$a}';
$string['exportingcontentto'] = 'Izvažanje vsebine v {$a}';
$string['exportqueued'] = 'Izvoz portfelja je bil uspešno uvrščen v vrsto za prenos';
$string['exportqueuedforced'] = 'Izvoz portfelja je bil uspešno uvrščen v vrsto za prenos (oddaljeni sistem je vsilil prenose v vrsti)';
$string['failedtosendpackage'] = 'Pošiljanje vaših podatkov na izbrani portfeljni sistem je spodletelo: originalna napaka je bila {$a}';
$string['filedenied'] = 'Zavrnjen dostop do te datoteke';
$string['filenotfound'] = 'Datoteka ni bila najdena';
$string['fileoutputnotsupported'] = 'Preoblikovanje izhodne datoteke ni podprto za ta format';
$string['format_document'] = 'Dokument';
$string['format_file'] = 'Datoteka';
$string['format_image'] = 'Slika';
$string['format_leap2a'] = 'Leap2A portfeljni format';
$string['format_mbkp'] = 'Moodle format varnostne kopije';
$string['format_pdf'] = 'PDF';
$string['format_plainhtml'] = 'HTML';
$string['format_presentation'] = 'Predstavitev';
$string['format_richhtml'] = 'HTML s prilogami';
$string['format_spreadsheet'] = 'Preglednica';
$string['format_text'] = 'Golo besedilo';
$string['format_video'] = 'Video';
$string['highdbsizethreshold'] = 'Visoka velikost prenosa podatkovne baze';
$string['highdbsizethresholddesc'] = 'Število podatkovnih zapisov, nad katerim bo prenos obravnavan kot prenos, ki porabi veliko časa (visok prenos)';
$string['highfilesizethreshold'] = 'Velikost datoteke visoke velikosti prenosa';
$string['highfilesizethresholddesc'] = 'Prenos datotek velikosti nad to mejo bo obravnavan kot prenos, ki porabi veliko časa (visok prenos)';
$string['insanebody'] = 'Pozdravljeni! To sporočilo prejemate kot skrbnik spletnega mesta {$a->sitename}.

Nekateri primerki portfeljskih vtičnikov so bili avtomatično onemogočeni zaradi napačne konfiguracije. To pomeni, da uporabniki trenutno ne morejo izvažati vsebine v te portfelje.

Seznam portfeljskih vtičnikov, ki so bili onemogočeni:

{$a->textlist}

To bi bilo potrebno čim prej popraviti, tako da obiščete {$a->fixurl}.';
$string['insanebodyhtml'] = '<p>Pozdravljeni! To sporočilo prejemate kot skrbnik spletnega mesta {$a->sitename}.</p>
<p>Nekateri primerki vtičnikov portfelja so bili avtomatično onemogočeni zaradi napačne konfiguracije. To pomeni, da uporabniki trenutno ne morejo izvažati vsebine v te portfelje.</p>
<p>Seznam vtičnikov portfolia, ki so bili onemogočeni:</p>
{$a->htmllist}
<p>To bi bilo potrebno čim prej popraviti, tako da obiščete <a href="{$a->fixurl}">strani za konfiguracijo portfelja</a></p>';
$string['insanebodysmall'] = 'Pozdravljeni! To sporočilo prejemate kot skrbnik spletnega mesta {$a->sitename}. Nekateri primerki vtičnikov portfelja so bili avtomatično onemogočeni zaradi napačne konfiguracije. To pomeni, da uporabniki trenutno ne morejo izvažati vsebine v te portfelje. To bi bilo potrebno čim prej popraviti, tako da obiščete {$a->fixurl}.';
$string['insanesubject'] = 'Nekateri primeri portfeljev avtomatično onemogočeni';
$string['instancedeleted'] = 'Portfelj uspešno izbrisan';
$string['instanceismisconfigured'] = 'Primerek portfelja je napačno nastavljen. Napaka je bila: {$a}';
$string['instancenotsaved'] = 'Portfelja ni bilo mogoče shraniti';
$string['instancesaved'] = 'Portfelj uspešno shranjen';
$string['invalidaddformat'] = 'Neveljaven dodan format posredovan v portfolio_add_button. ({$a}) Biti mora en izmed PORTFOLIO_ADD_XXX';
$string['invalidbuttonproperty'] = 'Ni mogoče najti te lastnost ({$a}) od portfolio_button';
$string['invalidconfigproperty'] = 'Ni mogoče najti te lastnosti konfiguracije ({$a->property} od {$a->class})';
$string['invalidexportproperty'] = 'Ni mogoče najti te lastnosti konfiguracije izvoza ({$a->property} od {$a->class})';
$string['invalidfileareaargs'] = 'Neveljavni argumenti področja datotek posredovani v set_file_and_format_data - vsebovati mora identifikacijsko številko konteksta (contextid), komponento (component), datotečno področje (filearea) in identifikacijsko številko predmeta (itemid)';
$string['invalidformat'] = ' Nekaj izvaža neveljaven format, {$a}';
$string['invalidinstance'] = 'Ni mogoče najti tega primerka portfelja';
$string['invalidpreparepackagefile'] = 'Neveljaven klic v prepare_package_file - nastavljena mora biti enojna ali več datotek';
$string['invalidproperty'] = 'Ni mogoče najti te lastnosti ({$a->property} od {$a->class})';
$string['invalidsha1file'] = 'Neveljaven klic do get_sha1_file - nastavljeno mora biti posamezna ali več datotek';
$string['invalidtempid'] = 'Neveljaven id izvoza. Morda je pretekel';
$string['invaliduserproperty'] = 'Ni mogoče najti te lastnosti uporabniške konfiguracije ({$a->property} of {$a->class})';
$string['leap2a_emptyselection'] = 'Zahtevana vrednost ni izbrana';
$string['leap2a_entryalreadyexists'] = 'Poskusili ste dodati vnos Leap2A z id ({$a}), ki že obstaja v tem viru';
$string['leap2a_feedtitle'] = 'Leap2A izvoz iz Moodla za {$a}';
$string['leap2a_filecontent'] = 'Poskusili ste nastaviti vsebino vnosa Leap2A v datoteko, namesto da bi uporabili podrazred datotek';
$string['leap2a_invalidentryfield'] = 'Poskusili ste nastaviti vnosno polje, ki ne obstaja  ({$a})  oz. ga ne morete nastaviti direktno';
$string['leap2a_invalidentryid'] = 'Poskusili ste doseči vnos prek id, ki ne obstaja';
$string['leap2a_missingfield'] = 'Zahetavno Leap2A vnosno polje {$a} manjka';
$string['leap2a_nonexistantlink'] = 'Leap2A vnos ({$a->from}) se je poskusil povezati z neobstoječim vnosom ({$a->to}) z {$a->rel}';
$string['leap2a_overwritingselection'] = 'Prepisovanje originalnega tipa vnosa ({$a}) v izbor v make_selection';
$string['leap2a_selflink'] = 'Leap2A entry ({$a->id}) se je poskusil povezati s samim seboj z {$a->rel}';
$string['logs'] = 'Dnevniki prenosa';
$string['logsummary'] = 'Prejšnji uspešni prenosi';
$string['manageportfolios'] = 'Upravljaj protfelje';
$string['manageyourportfolios'] = 'Upravljaj svoje portfelje';
$string['mimecheckfail'] = 'Vtičnik portfelja {$a->plugin} ne podpira tega MIME tipa {$a->mimetype}';
$string['missingcallbackarg'] = 'Manjkajoči callback argument {$a->arg} za razred {$a->class}';
$string['moderatedbsizethreshold'] = 'Velikost baze pri zmernem prenosu';
$string['moderatedbsizethresholddesc'] = 'Število podatkovnih zapisov, nad katerim bo prenos obravnavan kot prenos, ki porabi zmerno količino časa (zmeren prenos)';
$string['moderatefilesizethreshold'] = 'Velikost datoteke pri zmernem prenosu';
$string['moderatefilesizethresholddesc'] = 'Velikosti datotek, nad katerim bo prenos obravnavan kot prenos, ki porabi zmerno količino časa (zmeren prenos)';
$string['multipleinstancesdisallowed'] = 'Poskušanje ustvarjanja še enega primerka vtičnika, ki je prepoveduje mnogokratne primerke ({$a})';
$string['mustsetcallbackoptions'] = 'Možnosti povratnih klicev morate nastaviti bodisi v portfolio_add_button izgrajevalniku, bodisi uporabiti  set_callback_options metodo';
$string['noavailableplugins'] = 'Na voljo ni nobenega portfelja v katerega bi lahko izvažali';
$string['nocallbackclass'] = 'Ni mogoče najti razreda povratnega klica za uporabo ({$a})';
$string['nocallbackfile'] = 'V modulu iz katerega poskušate izvažati je nekaj pokvarjeno - ni bilo mogoče najti zahtevane datoteke ({$a})';
$string['noclassbeforeformats'] = 'Preden kličete set_formats v portfolio_button morate nastaviti razred povratnega klica';
$string['nocommonformats'] = 'Ni skupnih formatov med vtičniki portfelja, ki so na voljo in klicno lokacijo  {$a->location} (caller supported {$a->formats})';
$string['noinstanceyet'] = 'Še ni izbrano';
$string['nologs'] = 'Ni dnevnikov za prikaz!';
$string['nomultipleexports'] = '	
Portfeljni cilj ({$a->plugin}) ne podpira mnogokratnih hkratnih izvozov. Prosimo, <a href="{$a->link}">končajte najprej trenutnega</a> in poskusite znova';
$string['nonprimative'] = 'Ne-primitivna vrednost je bila posredovana kot argument povratnega klica v portfolio_add_button. Zavrnjeno nadaljevanje. Ključ je bil {$a->key} in vrednost je bila {$a->value}';
$string['nopermissions'] = 'Nimate zadostnih dovoljenj za izvoz datotek iz tega območja';
$string['notexportable'] = 'Tip vsebine, ki ga poskušate izvoziti, se ne da izvoziti';
$string['notimplemented'] = 'Poskušate izvoziti vsebino v formatu, ki še ni podprt ({$a})';
$string['notyours'] = 'Poskušate nadaljevati izvoz portfolia, ki ni vaš!';
$string['off'] = 'Omogočeno, a skrito';
$string['on'] = 'Omogočeno in vidno';
$string['plugin'] = 'Portfeljski vtičnik';
$string['plugincouldnotpackage'] = 'Pakiranje vaših podatkov za izvoz je spodletelo: originalna napaka je bila {$a}';
$string['pluginismisconfigured'] = 'Portfeljski vtičnik je napačno nastavljen, preskočeno. Napaka je bila: {$a}';
$string['portfolio'] = 'Portfelj';
$string['portfolios'] = 'Portfelji';
$string['queuesummary'] = 'Trenutni prenosi v vrsti';
$string['returntowhereyouwere'] = 'Vrni se tja, kjer ste bili';
$string['save'] = 'Shrani';
$string['selectedformat'] = 'Izbran izvozni format';
$string['selectedwait'] = 'Izbrano za čakanje?';
$string['selectplugin'] = 'Izberi cilj';
$string['singleinstancenomultiallowed'] = 'Samo posamezni portfeljski vtičnik je na voljo, ne podpira mnogokratnih prenosov na sejo, in v seji je že aktiven izvoz, ki uporablja ta vtičnik!';
$string['somepluginsdisabled'] = 'Nekateri celotni portfeljski vtičniki so bili onemogočeni, ker so ali napačno nastavljeni ali pa odvisni od nekaj drugega, ki je:';
$string['sure'] = 'Ste prepričani, da želite izbrisati \'{$a}\'? Tega se ne da razveljaviti.';
$string['thirdpartyexception'] = 'Tretje-osebna izjema je bila vržena med izvozom portfolia ({$a}). Ujeta in ponovno vržena, vendar se mora to zares popraviti.';
$string['transfertime'] = 'Čas prenosa';
$string['unknownplugin'] = 'Neznano (morda je medtem administrator že odstranil)';
$string['wait'] = 'Čakaj';
