<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'search', language 'sl', branch 'MOODLE_34_STABLE'
 *
 * @package   search
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedsearch'] = 'Napredno iskanje';
$string['all'] = 'Vsi';
$string['allareas'] = 'Vsa območja';
$string['allcourses'] = 'Vsi predmeti';
$string['author'] = 'Avtor';
$string['authorname'] = 'Ime avtorja';
$string['back'] = 'Nazaj';
$string['beadmin'] = 'Dostop do te strani je omogočen samo skrbnikom.';
$string['checkdb'] = 'Preverite podatkovno bazo';
$string['checkdbadvice'] = 'Preverite, če je z vašo podatkovno bazo vse v redu.';
$string['checkdir'] = 'Preverite imenik';
$string['checkdiradvice'] = 'Preverite, da podatkovni imenik obstaja in da je zapisljiv.';
$string['commenton'] = 'Komentiraj';
$string['createanindex'] = 'ustvari indeks';
$string['createdon'] = 'Ustvarjeno dne';
$string['database'] = 'Podatkovna baza';
$string['databasestate'] = 'Indeksiram stanje podatkovne baze';
$string['datadirectory'] = 'Imenik za podatke';
$string['deletionsinindex'] = 'Izbrisi v indeksu';
$string['docmodifiedon'] = 'Zadnja sprememba dne {$a}';
$string['doctype'] = 'Vrsta dokumenta (doctype)';
$string['doctypenotsupported'] = 'Izbrana vrsta dokumenta še ni podprta';
$string['documents'] = 'dokumenti';
$string['documentsfor'] = 'Dokumenti za';
$string['documentsindatabase'] = 'Dokumenti v bazi';
$string['documentsinindex'] = 'Dokumenti v indeksu';
$string['duration'] = 'Trajanje';
$string['emptydatabaseerror'] = 'Tabele ni v zbirki ali pa nima indeksa.';
$string['enginenotfound'] = 'Pogona {$a} ni bilo mogoče najti.';
$string['enginenotinstalled'] = 'Pogon {$a} ni nameščen.';
$string['enginenotselected'] = 'Noben iskalnik ni bil izbran.';
$string['engineserverstatus'] = 'Iskalnik ni na voljo. Obrnite se na skrbnika.';
$string['enteryoursearchquery'] = 'Vnesite poizvedbo';
$string['errorareanotavailable'] = 'Območje iskanja {$a} ni na voljo.';
$string['error_indexing'] = 'Prišlo je do napake pri indeksiranju';
$string['errors'] = 'Napake';
$string['filesinindexdirectory'] = 'Datoteke v indeksnem imeniku';
$string['filterheader'] = 'Filter';
$string['fromtime'] = 'Spremenjeno po';
$string['globalsearch'] = 'Splošno iskanje';
$string['globalsearchdisabled'] = 'Globalno iskanje je onemogočeno.';
$string['incourse'] = 'v predmetu {$a}';
$string['index'] = 'Indeks';
$string['invalidindexerror'] = 'Indeksni imenik vključuje neveljaven indeks ali pa ga sploh nima.';
$string['ittook'] = 'Trajalo je';
$string['matchingfile'] = 'Ujemanje iz datoteke <span class="filename">{$a}</span>';
$string['matchingfiles'] = 'Ujemanje iz datotek:';
$string['next'] = 'Naprej';
$string['noindexmessage'] = 'Skrbnik: indeks za iskanje ne obstaja. Prosimo,';
$string['noresults'] = 'Ni rezultatov';
$string['normalsearch'] = 'Navadno iskanje';
$string['notitle'] = 'Brez naslova';
$string['openedon'] = 'odprto dne';
$string['optimize'] = 'Optimizacija';
$string['privacy:metadata'] = 'Iskalni podsistem ne shranjuje podatkov.';
$string['queryerror'] = 'Iskalnik ni uspel razčleniti poizvedbe, ki ste jo vnesli: {$a}';
$string['resultsreturnedfor'] = 'rezultati za';
$string['runindexer'] = 'Poženi indeksiranje (zares)';
$string['runindexertest'] = 'Poženi indeksiranje (test)';
$string['score'] = 'Rezultat';
$string['search'] = 'Iskanje';
$string['searcharea'] = 'Območje iskanja';
$string['searching'] = 'Iskanje v ...';
$string['search:message_received'] = 'Sporočila – prejeto';
$string['search:message_sent'] = 'Sporočila – poslano';
$string['search:mycourse'] = 'Moji predmeti';
$string['searchnotpermitted'] = 'Nimate dovoljenja za iskanje';
$string['searchsetupdescription'] = 'Nastavite Moodlovo splošno iskanje z naslednjimi koraki.';
$string['search:user'] = 'Uporabniki';
$string['seconds'] = 'sekunde';
$string['solutions'] = 'Rešitve';
$string['statistics'] = 'Statistika';
$string['step'] = 'Korak';
$string['thesewordshelpimproverank'] = 'Te besede pomagajo izboljšati rang';
$string['thesewordsmustappear'] = 'Te besede morajo biti vključene';
$string['thesewordsmustnotappear'] = 'Te besede ne smejo biti vključene';
$string['title'] = 'Naslov';
$string['tofetchtheseresults'] = 'za pridobitev teh rezultatov.';
$string['totalsize'] = 'Celotna velikost';
$string['totime'] = 'Spremenjeno pred';
$string['type'] = 'Tip';
$string['uncompleteindexingerror'] = 'Indeksiranje ni bilo uspešno končano. Prosimo, zaženite ga ponovno.';
$string['versiontoolow'] = 'Globalno iskanje zahteva PHP 5.0.0 ali višji.';
$string['viewresultincontext'] = 'Ogled rezultatov v kontekstu';
$string['wordsintitle'] = 'Besede v naslovu';
